{
  "verseBefore": "Atoh kơyq ka'lăăk đơh kaluh apok đom rahlaap hlit neq yôôych Kơy Plêêk hnoq goch hooy phoon ku manih nưq đom ưưk varơuq riilh ji đom theng hlăng vah jah vlơk đom rahlaap neq.\\p\n\\f +\\ft Muuyq sôoq rahlaap đok: \\fqa Kơy Plêêk hnoq goch hơơp phoon manih nưq đom Rahlaap Varơuq Riilh ji theng hlăng vah jah vlơk đom rahlaap neq \\fqa*.\\f*\n\n\\ts\\*\n\\p",
  "verseAfter": "Atoh kơyq ka'lăăk đơh kaluh apok đom rahlăăp hlit neq yôôych Kơy Plêêk hnoq goch hooy phoon ku adro nưq đom ưưk varơuq riilh ji đom theng vah jah vlơk đom rahlăăp neq.\\p\n\\f +\\ft Muuyq sôoq rahlăăp đok: \\fqa Kơy Plêêk hnoq goch hơơp phoon manih nưq đom Rahlăăp Varơuq Riilh ji theng vah jah vlơk đom rahlăăp neq \\fqa*.\\f*\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 19,
  "modifiedTimestamp": "2022-11-22T09:47:35.217Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
